.buttonCT  {
	display: inline-block;
	padding: 10px 15px;
	border-radius: 8px;
	background-image: linear-gradient(to right, #ffce00 50%, #ffce00 50%, #fe4880);
	background-size: 200%;
	background-position: 0%;
	transition: 0.4s;
	color: #fff;
	font-weight: 700;
	cursor: pointer;
	margin-top: 20px;
}
